## foxconn-pc-services 1.0.9

=== debian/changelog ===
foxconn-pc-services (1.0.9-0ubuntu1~oem1) plucky; urgency=medium

  * Initial release (LP: #2085203)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Mon, 10 Mar 2025 15:03:36 +0800
