## foxconn-pc-services 1.0.10

=== debian/changelog ===
foxconn-pc-services (1.0.10-0ubuntu1~oem1) questing; urgency=medium

  * New upstream version 1.0.10

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 17 Jul 2025 11:41:02 +0800
