=== debian/control ===
Source: foxconn-pc-services
Section: non-free/net
Priority: optional
Maintainer: Canonical Commercial Engineering Group <commercial-engineering@canonical.com>
Uploaders: Yao Wei (魏銘廷) <yao.wei@canonical.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-modaliases,
 dh-apparmor,
 autoconf,
 pkgconf,
 systemd-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/foxconn-pc/fii_linux
Vcs-Browser: https://git.launchpad.net/~oem-solutions-engineers/foxconn-pc-services
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/foxconn-pc-services
Rules-Requires-Root: no
XS-Autobuild: yes

Package: foxconn-pc-services
Architecture: amd64
Depends:
 ${misc:Depends},
 foxconn-foxflss-service,
 foxconn-modemmanager-hook,
XB-Modaliases: ${modaliases}
Description: Metapackage for supporting Foxconn Industrial Internet modems
 This metapackage installs FCC unlock, RF data utilities and ModemManager
 support files for Foxconn Industrial Internet (Fii) modems.

Package: foxconn-foxflss-service
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FCC unlock and apply RF data for modems by Fii
 This package contains utilities to do FCC unlock and apply RF data to the
 modem manufacturered by Foxconn Industrial Internet (Fii).

Package: foxconn-modemmanager-hook
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, modemmanager
Description: ModemManager.service extension for quicker suspend/resume
 This package extend ModemManager.service to allow modem object not being
 removed during system suspend, in order to make system suspend and resume
 faster.
