=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/foxconn-pc/fii_linux.git refs/tags/v@ANY_VERSION@
